package com.hzya.frame.sys.proofLog.entity;

import java.util.Date;
import org.springframework.format.annotation.DateTimeFormat;
import com.fasterxml.jackson.annotation.JsonFormat;
import java.math.BigDecimal;
import com.hzya.frame.web.entity.BaseEntity;

/**
 * @description: 凭证日志  entity
 * @tableName: sys_proof_log
 * @entityName: ProofLogEntity
 * @author: gjh
 * @history: 1.0
 */
public class  ProofLogEntity extends BaseEntity {

	/** 原数据 */
	private String raw_data;
	/** 凭证数据 */
	private String proof_data;
	/** 排序 */
	private Long sorts;
	/** 组织机构ID */
	private String org_id;


	/** 原数据 */
	public void setRaw_data(String raw_data) {
			this.raw_data = raw_data;
			}
	/** 原数据 */
	public String getRaw_data() {
			return raw_data;
			}


	/** 凭证数据 */
	public void setProof_data(String proof_data) {
			this.proof_data = proof_data;
			}
	/** 凭证数据 */
	public String getProof_data() {
			return proof_data;
			}


	/** 排序 */
	public void setSorts(Long sorts) {
			this.sorts = sorts;
			}
	/** 排序 */
	public Long getSorts() {
			return sorts;
			}


	/** 组织机构ID */
	@Override
    public void setOrg_id(String org_id) {
			this.org_id = org_id;
			}
	/** 组织机构ID */
	@Override
    public String getOrg_id() {
			return org_id;
			}


}
